.slideshow-images{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 24rem 1fr;
    width: 100%;
    max-width: 100rem;
    margin: 0 auto 1rem;
}
@media(width > 48rem){
    .slideshow-images{
        grid-template-rows: 1fr;
        margin: 0 auto 4rem;
    }
}

.slideshow-images .slideshow-images-background{
    grid-area: 1 / 1 / 2 / 1;
    min-height: 24rem;
    width: 100%;
    height: auto;
}
@media(width > 48rem){
    .slideshow-images .slideshow-images-background{
        grid-area: 1 / 1 / 1 / 1;
        min-height: 34.75rem;
    }
}

.slideshow-images .slideshow-images-background .tns-outer,
.slideshow-images .slideshow-images-background .tns-outer .tns-ovh,
.slideshow-images .slideshow-images-background .tns-outer .tns-ovh .tns-inner,
.slideshow-images .slideshow-images-background .tns-outer .tns-ovh .tns-inner .field--name-field-slideshow-images,
.slideshow-images .slideshow-images-background .tns-outer .tns-ovh .tns-inner .field--name-field-slideshow-images .tns-item{
    height: 100%;
}

.slideshow-images .slideshow-images-background .tns-outer .tns-ovh .tns-inner .field--name-field-slideshow-images .tns-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slideshow-images .slideshow-images-content{
    grid-area: 1 / 1 / 3 / 1;
    position: relative;
    z-index: 1;
    width: 100%;
    height: auto;
}

.slideshow-images .slideshow-images-content .slideshow-images-content-text{
    max-width: 76rem;
    margin: 0 auto;
    padding: 1.5rem;
    display: grid;
    grid-template-rows: 24rem 1fr;
    grid-template-areas:    'text'
                            'form';
    gap: 0.25rem;
}
@media(width > 48rem){
    .slideshow-images .slideshow-images-content .slideshow-images-content-text{
        grid-template-columns: 1fr 1.25fr;
        grid-template-rows: 1fr;
        grid-template-areas: 'form text';
        gap: 2rem;
        height: 100%;
    }
}

.slideshow-images .slideshow-images-content .slideshow-images-content-text .login-box{
    grid-area: form;
    height: fit-content;
    align-self: center;
}


.slideshow-images .slideshow-images-content .slideshow-images-content-text .slideshow-images-content-text-claim{
    grid-area: text;
    font-weight: 400;
    line-height: 1.1;
    font-size: 1rem;
    display: flex;
    align-items: flex-start;
}
@media(width > 48rem){
    .slideshow-images .slideshow-images-content .slideshow-images-content-text .slideshow-images-content-text-claim{
        font-size: 1.85rem;
        align-items: center;
    }
}

.slideshow-images .slideshow-images-content .slideshow-images-content-text > div .field--name-field-claim-large{
    padding: 1rem;
    background-color: rgba(255, 255, 255, 0.9);
}

.slideshow-images .slideshow-images-content .slideshow-images-content-text > div .field--name-field-claim-large span{
    background-color: var(--color-primary);
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    color: white;
}
